/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
  margin-bottom:1rem;
}

.navbar .dropdown-menu {
 border:none;
 background-color:#E8E8E8 !important;
}

@media (max-width: 800px) { 
  .navbar .dropdown-menu {
    border:none;
    background-color:#dedede!important;
  }
  .rc-col-padding-left, .rc-col-padding-right, .rc-navlink-sub h3 {
     display: none;
  }
  #rc-top.nav-up .nav-link {
    font-size: 14px !important;
  }
}

@media (max-width: 991.98px) { 
.fixed-top {
  position: absolute;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .active .nav-link {
  color: #666;
  font-weight: bold;
  border-top: 0px solid #dcdcdc !important;
}
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
 
 /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
 padding-top:0px;
 padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
 padding: 1.2rem .0rem;
 margin:0 .25rem;
}

/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
 width:100%;
 left:0;
 right:0;
/*  height of nav-item  */
padding-top: 20px; 
top:45px;
}
 
 /* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
 display:block!important;
}
 
 .navbar .dropdown-menu {
   border: 0px solid rgba(0,0,0,.15);
   border-radius: 0px !important;
   background-color: #fff;
   padding-top: 40px;
   margin-top: 50px;
 }

}

/*some other styles */

.navbar-light .navbar-nav .nav-link {
  color: #666;
  font-weight: normal;
  border-top: 2px solid #E8E8E8;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .active .nav-link {
  color: #000;
  border-top: 2px solid #FE7F00;
}

.navbar-nav li {
  list-style-type: none !important;
}

.dropdown-toggle::after {
  border: 0;
}

#rc-top, #rc-top .navbar-brand img, #rc-top .nav-link {
  transition: all .5s ease;
}

#rc-top.nav-up {
  padding-top: 0;
  padding-bottom: 0;
}

#rc-top.nav-up .dropdown-menu {
  margin-top: 10px;
}

#rc-top.nav-up .navbar-brand img {
  width: 150px;
  height: auto;
}

#rc-top .navbar-brand img {
  width: 300px;
}

@media (max-width: 767.98px) { 
  #rc-top .navbar-brand img {
    width: 180px;
  }
  .navbar {
    padding: 0rem 0rem;
  }
}

#rc-top.nav-up .nav-link {
  font-size: 12px;
  padding-top: 0;
}

#rc-top.nav-up .nav-item i {
  display: none;
}

ul.rc_nav_ul li {
  list-style-type: square !important;
}

.dropdown-item {
  padding: .25rem .5rem;
}